<?php
/*
	by:www.jsj.pw
*/
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

$sql = <<<EOF
CREATE TABLE IF NOT EXISTS `pre_jsjpay` (
	`id` int(10) NOT NULL auto_increment,
	`uid` int(10) NOT NULL,
	`total` int(10) NOT NULL,
	`addnum` varchar(255) NOT NULL,
	`op` int(2) NOT NULL,
	`time` int(10) NOT NULL,
	PRIMARY KEY  (`id`)
);
EOF;
runquery($sql);
$finish = TRUE;
?>